=== debian/changelog ===
sfarkxtc (0~20130812git80b1da3-1) unstable; urgency=low

  * Initial release (Closes: #768173)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 05 Nov 2014 18:44:47 +0100
