=== debian/control ===
Source: sfarkxtc
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>,
           Ross Gammon <rossgammon@mail.dk>
Section: sound
Priority: optional
Build-Depends: debhelper (>= 9),
               libsfark-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/sfarkxtc.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/sfarkxtc.git
Homepage: https://github.com/raboof/sfarkxtc

Package: sfarkxtc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Converts soundfonts from legacy sfArk v2 file format to sf2
 This very small command line tool converts legacy sfArk files into the
 SoundFont 2 format.
 .
 It is based on the library sfarklib, which unfortunately only supports
 sfArk V2+ files.
