=== debian/watch ===
version=3
https://github.com/raboof/sfarkxtc/releases /raboof/sfarkxtc/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
