## sfarkxtc 0~20170901git13cd6f9

=== debian/changelog ===
sfarkxtc (0~20170901git13cd6f9-2) unstable; urgency=medium

  * debian/patches/0002-LDFLAGS-propagate-down.patch:
    - Add patch for propagating down LDFLAGS to fix missing bindnow hardening
  * debian/upstream/metadata added
  * debian/control: New standards version 4.2.0

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 10 Aug 2018 13:49:59 +0200

sfarkxtc (0~20170901git13cd6f9-1) unstable; urgency=medium

  * New upstream version

  [ Ondřej Nový ]
  * debian/copyright: Use https protocol in Format field
  * debian/control: Set Vcs-* to salsa.debian.org
  * debian/rules: Remove trailing whitespaces

  [ Felipe Sateler ]
  * debian/control:
    - Change maintainer address to debian-multimedia@lists.debian.org

  [ Ruben Undheim ]
  * debian/compat: compat level set to 11
  * debian/control:
    - debhelper >= 11
    - New standards version 4.1.5
  * debian/copyright:
    - Updated copyright years
  * Replace the get_orig_source target in /debian/rules with a more advanced
    uscan rule

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 30 Jul 2018 21:25:01 +0200
