## sfarkxtc 0~20181208git4ed577d

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,10 @@
 all: sfarkxtc
 
 INSTALL?=install
+
+# Seems to be needed as clang doesn't appear to add this by default on
+# OSX. Let me know if you know a better way.
+LDFLAGS=-L/usr/local/lib
 
 LDLIBS=-lsfark -lz
