=== debian/changelog ===
sfarkxtc (0~20181208git4ed577d-1) unstable; urgency=medium

  * New upstream version
  * Deleted patch fixed upstream (0003-Do-not-show-wrong-Press-ENTER.patch)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 20 Dec 2018 09:55:26 +0100

sfarkxtc (0~20170901git13cd6f9-3) unstable; urgency=medium

  * debian/control: New standards version 4.2.1 - no changes
  * debian/patches/0003-Do-not-show-wrong-Press-ENTER.patch
    - Do not show 'Press ENTER' when showing help, since nothing
      happens when pressing ENTER.
  * debian/tests: Added simple autopkgtest

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 16:01:47 +0200
