=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                libsfark-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sfarkxtc
 Vcs-Git: https://salsa.debian.org/multimedia-team/sfarkxtc.git
 Homepage: https://github.com/raboof/sfarkxtc
