=== debian/tests/control ===
Tests: basic
Depends: sfarkxtc
